How to install python-flufl.lock on Debian 9 (Stretch)